h1, .h1 {font-size: 44px; font-weight: 800; }
h2, .h2 {font-size: 32px; font-weight: 700; }
h3, .h3 {font-size: 26px; font-weight: 700; }
h4, .h4 {font-size: 20px; font-weight: 400; }
h5, .h5 {font-size: 30px; font-weight: 700; }
h6, .h6 {font-size: 20px; font-weight: 700; }

h1 figure, .h1 figure {float:left;}